Subject: What are the Key differences between GMPLS and GMPLS-based optic al UNI?

From: "Gang Luo" <[email-masked]>
Date: Sun, 20 May 2001 12:08:39 -0400

Hi,

Is there  a summary on the key differences between GMPLS and GMPLS-based
optical UNI (OUNI)?

I guess, one key difference is that OUNI is not symmetric (having client
side, and network side), but GMPLS is symmetric.

However, I tested two UNICs (UNI Client side) back-to-back on two Solaris
boxes, each UNIC views the other UNIC as UNIN. It works with no problem.
This implies that in the above configuration, each UNIC can be treated by
the other UNIC as UNIN.  It looks that UNIC and UNIN are very symmetric such
that the UNIC (or UNIN) can be used as UNIN (or UNIC) with little changes.

Does any body have a summary on the differences between OUNIC and OUNIN?  

Best regards.
Gang.